uuid: 71cc7899-fce9-4057-9fb0-a49ac5ad06b4
langcode: en
status: true
dependencies:
  config:
    - field.field.node.page.field_breadcrumb_title
    - field.field.node.page.field_content_paragraphs
    - field.field.node.page.field_header_paragraph
    - field.field.node.page.field_metatags
    - field.field.node.page.field_preview_image
    - field.field.node.page.field_preview_text
    - node.type.page
  module:
    - entity_reference_revisions
    - metatag
    - text
    - user
_core:
  default_config_hash: HiuOSKe53u1TPxH5QPNz1wOhZzCFijvAYtGkPUDjcS0
id: node.page.default
targetEntityType: node
bundle: page
mode: default
content:
  field_breadcrumb_title:
    weight: 101
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_content_paragraphs:
    type: entity_reference_revisions_entity_view
    weight: 102
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  field_header_paragraph:
    type: entity_reference_revisions_entity_view
    weight: 103
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  field_metatags:
    weight: 104
    label: above
    settings: {  }
    third_party_settings: {  }
    type: metatag_empty_formatter
    region: content
  field_preview_image:
    type: entity_reference_entity_view
    weight: 105
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    region: content
  field_preview_text:
    weight: 106
    label: above
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  langcode: true
  shariff_field: true
